<?php
session_start();
$email = $_POST['email'];
$password = $_POST['pass'];

if ($email == 'bills@g.com' && $password == 'bills7512') {

    $_SESSION["email"] = "awan@awan.com";
    $_SESSION['testing'] = time();
    header("Location: ./box.php");
    die();
} else {
    header("Location: ./index.html");
    die();
}